Hi! If your question relates to Loopy Pro, you may find a faster answer at one of the other Loopy Pro communities (https://loopypro.com/communities) – this forum has only a small number of active users.

ios 6

.hey .it seems that it dose not compatible with ios 6 on iphone 3gs. is anyone here .who use it on ios 6? can you help me to be sure .that there is not any solution for use it on iphone 3gs?

Comments

Sign In or Register to comment.